{
    "path": "$OET_PATH/testcases/function_test/pkg_test/irqbalance/irqbalance-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_irqbalance-libs_irqbalance_powerthresh",
            "desc": "测试 irqbalance 命令的 --powerthresh 参数"
        },
        {
            "name": "test_irqbalance-libs_function_uninstall",
            "desc": "测试 irqbalance-libs 软件包的卸载"
        },
        {
            "name": "test_irqbalance-libs_function_service_restart",
            "desc": "测试irqbalance服务重启"
        },
        {
            "name": "test_irqbalance-libs_function_service_start",
            "desc": "测试 irqbalance 服务启动"
        },
        {
            "name": "test_irqbalance-libs_function_oneshot",
            "desc": "测试 irqbalance 命令的 --oneshot 参数"
        }
    ]
}